{% extends "base.html" %}
{% load static %}
{% block link %}<link rel="stylesheet" href="{% static 'news.css' %}">{% endblock %}
{% block content %}
<div class="body">
    <div class="empty">
        <h2>Click to Login</h2>
        <a href="{% url 'social:begin' 'google-oauth2' %}">
            <img src="/static/google-login.png" style="width: 250px; height: auto">
        </a><br>
    </div>
</div>
{% endblock %}
